Subject: Testing PSW and Path confirmation for Target date 6/20
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Sep 2001 13:40:02 -0700 (PDT)

Good Morning/Afternoon/Evening;

I started working in June 22 to test path cut capabilities.  I was able to save a cut path.  

Please make sure that Bill Williams III and Whomever he designates has access to Enpower TestP so that I can walk them through the app when it is ready. Right now it looks like Mark Guzman and Kate Symes will be the voice of West Real time.

A Real Time Question:
When Enpower is taken down for maintenance, as it sometimes is at night, will this application still function?  If not, we need to find a way for the real time crew to be able to access this information when Enpower is being maintained.

Re-Running June 20th as a completely new day: This entire test was done in local Enpower

PreSchedule Workspace:

Running Build Route Report:
	Criteria Selection-unable to select criteria for build route, got "List index out of bounds (4)" error *needs fix
	
Error Checking - took 1:29, produced a line by line error sheet that is printable, *accepted
	BUT routing errors for lines 19-223 in the COB sheet produced a routing error that just states "ERROR:" no reason.  We need to know why an error is shown(was 	run after all routes were deleted) *needs fix

Uploading to the Path Confirm Area:*accepted Mid C-1:53   Rockies-0:22    Palo 1:11  COB 0:49 (Row 69 Generated a General SQL error message) 
This is showing Physical and non-physical right.

Daily Summary Function
*needs fix or workaround-Would not work at all, got 3 error messages. " Unable to locate" "can't find last row!", and "Failed to export summary!" this is going to create a csv file right to the AGG sched vol report now according to Mr. Poston, I am thrilled to hear it.

Routing
Mid C-13:27   Rockies-2:23   Palo 7:56  COB 5:12 the time is fine.

**needs fix**The routes are still not showing designated Physical or Non-Physical Properly. All are coming through as Non-Physical.  This is must be fixed prior to release for production as our WSCC fee pulls directly from this data in deal Scheduling.

Path Confirmation:

Speed is very much an issue here,  I had Mark Guzman sit with me while I cut a path and when I confirmed a group of paths. The confirmation of 5 paths as a group took 70 seconds from the time I entered the name and hit the "ok" button until the confriming was completed. This is too long, we need this to be 20-30 seconds max. Currently, this process takes about 10 seconds in lotus. Confriming 2 paths with the 20th fully populated took 1:39.

Cutting a path went fast enough until I closed the screen to go back to the confirmation report. This also took over a minute.  This is another 10 second process in lotus.

One little housekeeping thing,  can we move the delete button away from the confirm button?  Perhaps on the other side of the exit button?  This will save us mucho headaches later. OR make the dialog box look more like a warning that a record has been selected for deletion?

All of the sorting looks great, the paths are represented properly, we are very very close!

Real Time Discussion:

Where are we on this?  I heard initial rumblings, but nothing lately.

Here are the sheets that I have used to create data for 6/20

I can do more testing or Net meeting stuff tomorrow until about 10:30, but after that I have to be a scheduler for a couple of hours.

Thanks,

Cara